.uk-button-success {
    background-color: #5bc16a;
    color: #ffffff;
    border-color: #5bc16a;
    padding: 0 20px;
    line-height: 35px;
    min-height: 35px;
}

a.uk-button.eggrafi{
    background-color: #1b1464;
    color: #ffffff;
    border-color: #1b1464;
padding: 0 20px;
    line-height: 35px;
    min-height: 35px;
}

.tm-toolbar {
    padding: 5px 0;
    color: #1b1464;
    font-weight: 500;
}

legend {color: #1a1a1a;}

#hikashop_product_description_main {color: #1a1a1a; padding: 0px; margin-top: 10px;}

#hikashop_product_name_main {
    font-size: 25px;
    font-weight: 500;
    display: block;
}

#hikashop_product_code_main {
    font-size: 14px;
    color: #ce2828;
    font-weight: 500;
}

.hikashop_product_name a {
color: #2e3095;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
}

.hikashop_product_price, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_payment, .hikashop_checkout_cart_coupon, .hikashop_checkout_cart_additional {
    color: #ffffff;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    font-family: Open Sans, arial;
}

#hikashop_product_right_part span.hikashop_product_price {
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: bolder;
    font-family: roboto, arial;
}

.hikashop_product_msrp_price.hikashop_product_price_full {
    background: #c3c4de;
    color: #ffffff !important;
}

a.hikashop_cart_button, a.hikashop_compare_button, .hikashop_cart_input_button {
    padding: 2px 15px !important;
    color: #ffffff !important;
    background-color: #272727 !important;
    font-size: 11px !important;
    border: 0px solid !important;
    line-height: 25px;
margin-top: 5px;
}

a.hikashop_cart_button:hover, a.hikashop_compare_button:hover, .hikashop_cart_input_button:hover {
padding: 2px 15px !important;
color: #ffffff !important;
background-color: #272727 !important;
font-size: 11px !important;
background: -webkit-gradient(linear, left top, left bottom, from(#272727), to(#272727));
    background: -webkit-linear-gradient(top, #272727, #272727);
    background: -moz-linear-gradient(top, #272727, #272727);
    background: -o-linear-gradient(top, #272727, #272727);
    background: linear-gradient(top, #272727, #272727);
    border: 0px solid !important;
}

.hikashop_product_main_image_thumb {margin-bottom: 0;}

#hikashop_product_right_part {
    border: 0px solid #ddd;
    padding: 30px 25px;
    background: #fafafa;
}

#hikashop_product_right_part h1 {line-height: 38px !important;}

#hikashop_product_price_main .hikashop_product_price_full {
    text-align: left;
    margin: 0 auto;
padding: 3px 10px;
}

img.hikashop_child_image {
    margin: 2px;
    height: 90px;
    width: auto;
    border: 2px solid #ddd;
    padding: 5px;
}

.thumbnail .hikashop_product_image img {padding: 5px;}

.thumbnail {
    border-color: rgba(115, 115, 115, 0.24);
    box-shadow: 0 5px 8px rgba(58, 58, 58, 0.3);
    border: 1px solid #e8e8e8;
    border-radius: 3px;
background: #fff;
}

.tm-isblog.home div#tm-top-b {
    background-image: url(../../../images/bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.uk-section-muted, #tm-main {
    background-image: url(../../../images/bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
}

.tm-isblog.home div#tm-main {background: #fff; padding-top: 60px;}

.tm-isblog.home div#tm-main .uk-container {max-width: 1400px;}

.tm-isblog.home div#tm-bottom-a .uk-container {max-width: 1400px;}

/*@media (max-width: 980px){
.hikashop_product_name {
    text-align: center !important;
    display: block;
    margin-bottom: 5px;
line-height: 21px;
color: #2e3095;
    font-weight: 600;
}}

@media (min-width: 981px){
.hikashop_product_name {
    text-align: left !important;
    display: block;
    margin-bottom: -8px;
line-height: 21px;
color: #2e3095;
    font-weight: 600;
}}/*

/*@media (min-width: 981px){
.hikashop_product_item_right_part {
    text-align: left !important;
margin-top: 35px;
}}*/

@media (max-width: 980px){
.hikashop_product_item_right_part {
    text-align: center !important;
}}

@media (max-width: 980px){
span.read {
    display: block;
    margin-top: 10px;
text-align: center !important;
}}

@media (min-width: 981px){
.read {
    display: inline-block;
    margin-top: 10px;
text-align: left !important;
}}

@media (min-width: 981px){
.hikashop_product_item_right_part .uk-text-meta {text-align: left;}}

#hikashop_product_custom_info_main h4 {font-weight: 600; color: #ce2828;}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: 600;
}

#hikashop_product_custom_info_main {margin-top: 15px;}

td {
    padding: 2px;
    vertical-align: middle;
    color: #1c1c1d;
    font-weight: 400;
    border-bottom: 1px solid #ddd;
    text-align: left;
    font-size: 13px;
    line-height: 18px;
}

.hikashop_container {margin: 10px 5px !important;}

ul.hikashop_product_listanalwsima {
    list-style-type: none;
    text-align: center;
}

li.hikashop_product_list_item {
    color: #2e3095;
    text-align: center;
    margin-bottom: 5px;
    line-height: 25px;
}

.hikashop_products_pagination.hikashop_products_pagination_bottom {
    text-align: center;
}

.hikashop_category_name a {
font-weight: 600;
    font-size: 14px;
    color: #1b1464;
}

.hikashop_product_price_full {
    color: #fff;
    font-weight: 600;
    background: #1c1467;
    display: block;
    font-size: 13px;
    border-radius: 4px;
}

.hikashop_products_listing span.hikashop_product_price_full {
    color: #FFF;
    margin-bottom: 0;
    font-weight: 400;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 12px;
    background: #1c1563;
    vertical-align: middle;
    line-height: 27px;
    min-height: 25px;
    font-size: 13px;
    text-decoration: none;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 4px;
}

.hikashop_products_listing span.hikashop_product_msrp_price.hikashop_product_price_full {
   color: #FFF;
    margin-bottom: 0;
    font-weight: 400;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 12px;
    background: #c3c4de;
    vertical-align: middle;
    line-height: 27px;
    min-height: 25px;
    font-size: 13px;
    text-decoration: none;
    border: 1px solid rgba(28, 21, 99, 0.1);
    border-radius: 4px;
}

img#hikashop_main_image {
    margin-bottom: 25px !important;
}

input#hikashop_register_form_button {width: auto;}

.control-group input {width: 100%;}

@media only screen and (max-width: 350px) {
.hikashop_product_price_full {
    padding-top: 6px !important;
    height: 30px !important;
}}

.hikashop_product_main_image_subdiv {
    width: auto !important;
}

#hikashop_small_image_div {text-align: center; margin-bottom: 10px;}

textarea#hikashop_contact_altbody {
    height: 150px;
    line-height: 35px;
    color: #1a1a1a;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
color: #a2a2a2;
    border-radius: 2px;
    font-size: 12px;
    font-family: 'Open Sans', arial;
    font-weight: 500;
color: #1a1a1a;
}

.hikashop_tabs_ul li {
    display: inline-block !important;
    padding: 8px 20px !important;
    z-index: 2 !important;
    font-weight: 500 !important;
    background-color: #c3c4de;
    border: solid 1px #1c1564 !important;
    letter-spacing: 1px;
    margin-bottom: -10px;
    color: #1a1a1a;
}

.hikashop_tabs_li_selected {
    border-bottom: 0px solid #ffffff !important;
    background-color: #1c1564 !important;
    color: #fff!important;
}

.hikashop_tabs_content {
    padding: 20px !important;
    background-color: white !important;
    border: 0px solid #E7E7E7 !important;
}

#hikashop_product_price_main {
    color: #1c1467;
    font-weight: 500;
}

.hikashop_container td {border-bottom: 0px solid #ddd;}

.read {
    -webkit-appearance: none;
    margin: 0;
    overflow: visible;
    font: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 12px;
    background: #f7f7f7;
    vertical-align: middle;
    line-height: 28px;
    min-height: 30px;
    font-size: 1rem;
    text-decoration: none;
    text-align: center;
    border: 1px solid rgba(0,0,0,.2);
    border-bottom-color: rgba(0,0,0,.3);
    background-origin: border-box;
    background-image: -webkit-linear-gradient(top,#fff,#eee);
    background-image: linear-gradient(to bottom,#fff,#eee);
    border-radius: 4px;
}

.read a {color: #1a1a1a;}

#hikashop_category_information_module_ .hikashop_product_image_subdiv {
    width: auto!important;
}

.hikashop_product_image, .iot .hk_product_image {
    padding: 5px;
    margin-top: 35px!important;
    width: auto!important;
}

.hikashop_product_image .hikashop_product_image_subdiv, .hk_product_image .hk_subdiv {
    width: auto!important;
}